{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF111111",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#0083FF"
    ]
  },
  "04CaliberLogoColor": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "06Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "07Alcantara": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "07Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "08Stitching": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}